@charset "UTF-8";
/* CSS Document */

#sudo{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:98%;
}

.murasan p{
padding:0;

}

.murasan .pro{
padding:0;
width:100%;
max-width:500px;
}



.haha{
position:absolute;
bottom:0;
right:0;
width:200px;
opacity:.8;
}

header,
footer
{
width:100%;
height:50px;
background:#FF4268;
}

.icon-cat{
color:red;
}
.icon-music,
.icon-piano
{
font-size:80%;

}

header p{
color:white;
text-align:center;
line-height:50px;
font-size:20px;
}

footer p{
color:white;
text-align:center;
line-height:50px;
font-size:16px;
}

.farewell a{
color:blue;
opacity:.7;
}

.farewell a:hover{
opacity:1;
}

.small{
font-size:70%;
}

.line{
width:100%;
height:1px;
background:rgba(255,0,0,.3);
margin:3em 0 5em;

}

.message p{
color:rgba(0,0,0,.7);
}

.message h4{
margin:2em 0;
padding-bottom:3em;
color:rgba(0,0,0,.7);
}
.message h6{
padding:2em 0;
text-align:center;
font-size:36px;
color:rgba(0,0,0,.7);
}

.message{
position:relative;
margin:3em 0 6em 0;
padding:7em 2em 7em;
background:white;
box-shadow: 0 10px 6px -6px #777, 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.song{
color:

}

@media screen and (max-width: 480px) {
.message{
padding:3em .7em 7em;
background:white;
}
.message p,
.message h4{
font-size:94%;
}

.haha{
width:150px;
}

}